.course-card-info{
    text-align: left;
    width: 21rem;
}
.course-card-info-list{
    list-style-type: none;
    padding: 0;
}
.course-card-info-punkt{
    height: 1.9rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.punkt-title{
    font-weight: bolder;
}